Subject: Lipid Membrane Model

From: "Renato Rovito" <[email-masked]>
Date: Mon, 4 May 1998 12:15:04 +0000

Dear CCL,
I'm a student of the University of Vienna, recently I was Involved in lipid
simulation research. In particular, I'd like to perform potential procedures
for computer graphic modelig of phospholipid-ligand interaction consistent with
the results of experimental NMR binding studies.
The my actual problem is to find a good Lipid Membrane Model for my computer
modeling studies, I seen that there are a lot of works on this topic, but I
 still have not found a place in which is possible to get one model.

Could you help me with this

						Sincerely

						Renato Rovito